unit uIEditorEtiquetasContactosPreview;

interface

uses
  uEditorPreview;

type
  IEditorEtiquetasContactosPreview = interface(IEditorPreview)
  ['{DC21CA78-93C6-4583-8546-5FF954528730}']
  end;


implementation

end.
